<?php
include_once("c_events_docs_card.php");
class c_page_cab_events_docs_card_personals_block extends c_page_cab_events_docs_card
{
  public $h1='Сотрудники, просрочивщие сдачу документа' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/events_docs/report_personals_in_event_docs_put.php') ;
    $report_obj=new report_personals_in_event_docs_put() ;
    $report_obj->title='Сотрудники, просрочивщие сдачу документа "'.$this->rec_event['obj_name'].'"';
    $report_obj->filter['order']='pkey desc';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->group_id=MEMBER()->cur_groups_visible ;
    $report_obj->status=array(4);
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;

    //damp_array(MEMBER(),1,-1) ;


  }


}



?>